Skip to content

Get conversion funnel

GET
/api/v1/gtm/conversion/funnel
curl --request GET \
--url https://api.ultimateteam.ai/api/v1/gtm/conversion/funnel \
--header 'X-API-Key: <X-API-Key>'

Get current funnel conversion rates.

Successful Response

Media typeapplication/json
ConversionFunnelResponse

Response body for the conversion funnel.

object
overall_rate
Overall Rate
number
0
period
Period
string
default: 30d
stages
Stages
Array<object>
object
key
additional properties
any
Example
{
"overall_rate": 0,
"period": "30d"
}